
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0 none;font-family:inherit;font-size:100%;font-style:inherit;font-weight:inherit;margin:0;outline:0 none;padding:0;vertical-align:baseline}
html{font-size:62.5%;overflow-y:scroll}
*,:before,:after{box-sizing:border-box}
body{background:none repeat scroll 0 0 #fff;overflow:hidden;position:relative}
article,aside,details,figcaption,figure,footer,header,main,nav,section{display:block}
table{border-collapse:separate;border-spacing:0}
caption,th,td{font-weight:400;text-align:left}
blockquote:before,blockquote:after,q:before,q:after{content:""}
blockquote,q{quotes:"" ""}
a:focus{outline:0 none}
a:hover,a:active{outline:0 none}
a img{border:0 none}
body,button,input,select,textarea{color:#444;font-family:"Raleway",sans-serif;font-size:15px;font-weight:400;line-height:1.8}
h1,h2,h3,h4,h5,h6{clear:both;color:#555;font-family:"Roboto Slab",serif;font-weight:400;line-height:1.3;margin-bottom:15px}
p{margin-bottom:20px}
b,strong{font-weight:700}
dfn,cite,em,i{font-style:italic}
blockquote{font-family:"Lato",sans-serif;font-size:20px;font-style:italic;font-weight:300;margin:0 15px;padding-left:32px;position:relative}
blockquote:before{content:"“";font-size:64px;left:0;position:absolute;top:-28px}
address{margin:0 0 15px}
code,kbd,tt,var{font:15px Monaco,Consolas,"Andale Mono","DejaVu Sans Mono",monospace}
abbr,acronym{border-bottom:1px dotted #666;cursor:help}
mark,ins{background:none repeat scroll 0 0 #fff9c0;text-decoration:none}
sup,sub{font-size:75%;height:0;line-height:0;position:relative;vertical-align:baseline}
sup{bottom:1ex}
sub{top:.5ex}
small{font-size:75%}
big{font-size:125%}
h1{font-size:30px}
h2{font-size:26px}
h3{font-size:22px}
h4{font-size:20px}
h5{font-size:18px}
h6{font-size:16px}
hr{background-color:#ccc;border:0 none;height:1px;margin-bottom:15px}
ul,ol{margin:0 0 15px 20px}
ul{list-style:disc}
ol{list-style:decimal}
li > ul,li > ol{margin-bottom:0;margin-left:15px}
dt{font-weight:700}
dd{margin:0 15px 15px}
img{height:auto;max-width:100%;vertical-align:middle}
figure{margin:0}
table{border-collapse:collapse;margin:0 0 15px;width:100%}
th{border:1px solid #ccc;font-weight:700;padding:5px 10px}
td{border:1px solid #ccc;padding:5px 10px;color:#000}
#wp-calendar a{color:#ffc100}
button,input,select,textarea{font-size:100%;margin:0;vertical-align:middle}
.navigation .nav-links a,.bttn,button,input[type="button"],input[type="reset"],input[type="submit"]{background:none repeat scroll 0 0 #ffc100;border:medium none;color:#fff;cursor:pointer;display:inline-block;font-size:14px;font-weight:400;line-height:1;padding:10px 15px;position:relative;text-shadow:none;-webkit-transition:background .5s ease 0;-moz-transition:background .5s ease 0;-ms-transition:background .5s ease 0;transition:background .5s ease 0}
.navigation .nav-links a:hover,.bttn:hover,button,input[type="button"]:hover,input[type="reset"]:hover,input[type="submit"]:hover{background:none repeat scroll 0 0 #565656;color:#fff}
input[type="checkbox"],input[type="radio"]{padding:0}
button::-moz-focus-inner,input::-moz-focus-inner{border:0 none;padding:0}
input[type="text"],input[type="email"],input[type="url"],input[type="password"],input[type="search"]{border:1px solid #ccc;color:#666;height:36px;width:100%;border-radius:3px}
input[type="text"]:focus,input[type="email"]:focus,input[type="url"]:focus,input[type="password"]:focus,input[type="search"]:focus,textarea:focus{border:1px solid #aaa}
.searchform input[type="text"]:focus{border:medium none}
input[type="text"],input[type="email"],input[type="url"],input[type="password"],input[type="search"]{padding:3px 6px}
textarea{border:1px solid #ccc;color:#666;height:125px;max-width:100%;overflow:auto;padding-left:3px;vertical-align:top;width:100%}
a{color:#ffc100;text-decoration:none;-webkit-transition:all .3s ease-in-out 0;-moz-transition:all .3s ease-in-out 0;transition:all .3s ease-in-out 0}
a:hover,a:focus,a:active{color:#565656}
.screen-reader-text{clip:rect(1px,1px,1px,1px);position:absolute}
.screen-reader-text:hover,.screen-reader-text:active,.screen-reader-text:focus{background-color:#f1f1f1;border-radius:3px;box-shadow:0 0 2px 2px rgba(0,0,0,0.6);clip:auto!important;color:#21759b;display:block;font-size:14px;font-weight:700;height:auto;left:5px;line-height:normal;padding:15px 23px 14px;text-decoration:none;top:5px;width:auto;z-index:100000}
.alignleft{display:inline;float:left;margin-right:15px}
.alignright{display:inline;float:right;margin-left:15px}
.aligncenter{clear:both;display:block;margin:0 auto}
.clearfix:before,.clearfix:after,.row:before,.row:after,.entry-content:before,.entry-content:after,.comment-content:before,.comment-content:after,.site-header:before,.site-header:after,.site-content:before,.site-content:after,.site-footer:before,.site-footer:after,.ak-container:after,.ak-container:before{content:"";display:table}
.clearfix:after,.row:after,.entry-content:after,.comment-content:after,.site-header:after,.site-content:after,.site-footer:after,.ak-container:after{clear:both}
.clear{clear:both}
.widget{margin:0 0 25px}
.widget select{max-width:100%}
.widget_search .search-submit{display:none}
h1.entry-title{background:url(images/title-bg.html) repeat-x scroll left bottom;color:#666;width:100%}
.entry-title a{color:#666}
.hentry{margin:0 0 15px}
.single .byline,.group-blog .byline,.posted-on{display:inline;font-family:"Lato",sans-serif;font-size:14px;font-style:italic;font-weight:300;margin-right:15px}
.page-content,.entry-content,.entry-summary{margin:15px 0 0}
.page-links{clear:both;margin:0 0 15px}
.edit-link .post-edit-link{background:none repeat scroll 0 0 #293037;border-radius:3px;color:#fff!important;font-size:13px;line-height:1;padding:4px 10px}
.edit-link .post-edit-link:before{content:"\f044";font-family:FontAwesome;margin-right:5px}
#blog-post article.hentry,.search article.hentry,.archive article.hentry,.tag article.hentry,.category article.hentry{border-bottom:1px solid #ddd;margin-bottom:20px;padding-bottom:20px}
article.hentry .edit-link{display:block;margin-top:20px}
article.hentry h1.entry-title{line-height:1.2;margin-bottom:5px}
article.hentry .entry-footer > span{font-size:13px;margin-right:15px}
.page-header .page-title{background:url(images/title-bg.html) repeat-x scroll left bottom;color:#666;padding-bottom:0;margin-bottom:0}
#title_bread_wrap{background:none repeat scroll 0 0 #efefef;margin-bottom:30px;padding:15px 0}
#title_bread_wrap h1.entry-title{margin-bottom:0}
.posted-on:before{content:"\f073";font-family:FontAwesome;font-style:normal;margin-right:5px}
.single .entry-meta{margin-top:10px}
.cat-links:before{content:"\f07c";font-family:FontAwesome;font-style:normal;margin-right:5px}
.tags-links:before{content:"?";font-family:FontAwesome;font-style:normal;margin-right:5px}
.entry-footer a{color:#999}
.entry-footer a:hover{color:#01aefd}
.nav-links .meta-nav{display:none}
.nav-links .nav-previous,.nav-links .nav-next{float:left;width:50%}
.nav-links .nav-next{text-align:right}
.nav-links .nav-previous a:before{content:"\f0d9";font-family:FontAwesome;font-style:normal;margin-right:5px}
.nav-links .nav-next a:after{content:"\f0da";font-family:FontAwesome;font-style:normal;margin-left:5px}
.entry-thumbnail{float:left;width:20%}
.archive-thumbnail{margin-bottom:20px}
.entry-exrecpt{float:right;width:60%}
.short-content{margin-bottom:10px}
.short-content + .bttn{float:left}
.archive-wrap .archive-btn{float:left}
.entry-footer{margin-top:10px}
.full-width{float:none;width:100%}
.blog .format-aside .entry-title,.archive .format-aside .entry-title{display:none}
.infinite-scroll .paging-navigation,.infinite-scroll.neverending .site-footer{display:none}
.infinity-end.neverending .site-footer{display:block}
#infinite-footer{display:none}
.page-content img.wp-smiley,.entry-content img.wp-smiley,.comment-content img.wp-smiley{border:medium none;margin-bottom:0;margin-top:0;padding:0}
.wp-caption{border:1px solid #ccc;margin-bottom:15px;max-width:100%}
.wp-caption img[class*="wp-image-"]{display:block;margin:1.2% auto 0;max-width:98%}
.wp-caption-text{text-align:center}
.wp-caption .wp-caption-text{margin:10px 0}
.site-main .gallery{margin-bottom:1.5em}
.site-main .gallery a img{border:medium none;height:auto;max-width:90%}
.site-main .gallery dd,.site-main .gallery figcaption{margin:0}
embed,iframe,object{max-width:100%}
body{font-weight:400;background:#fff}
#page{background:none repeat scroll 0 0 #fff}
body.boxed-layout{margin:0 auto;position:relative;width:1240px;overflow:visible}
body.boxed-layout #outer-wrap{overflow:visible}
.ak-container{margin:0 auto;width:1178px}
.menu-toggle{display:none}
.bx-wrapper *{direction:ltr}
#masthead{background:none repeat scroll 0 0 #fff;border-bottom:2px solid #ffc100;position:relative;z-index:99}
.no-slider{background:none repeat scroll 0 0 #353535!important;border-bottom:3px solid #ffc100}
.home #masthead{background:none repeat scroll 0 0;left:0;margin-bottom:0;position:absolute;width:100%}
.home #masthead.no_slider{background:#353535;position:relative;z-index:999}
.home #masthead.classic{position:static;background:#fff}
#masthead.header-center:after{border-top:1px solid #eee;bottom:60px;content:"";height:1px;left:0;position:absolute;width:100%}
#masthead.header-center{position:relative!important}
#masthead.header-center.transparent{position:absolute!important}
.site-branding{float:left;line-height:58px}
.tagline{line-height:0}
.logo-center .tagline{line-height:0;margin-bottom:15px}
.site-branding h1{color:#131313;font-size:26px;margin-bottom:8px;margin-top:2px}
.site-branding.no_tagline h1{margin-top:18px}
.site-branding.logo-center{display:block;float:none;margin:0 auto;text-align:center}
.site-branding.logo-right{float:right;line-height:58px}
.left_menu #nav{display:block;position:absolute;top:0;padding-top:5.25em}
.left_menu #nav:not(:target){z-index:1;height:0}
.left_menu #nav:target .close-btn{display:block}
.left_menu #nav .close-btn{position:absolute;top:-3.75em;left:1.875em}
.left_menu #nav .block{position:relative;padding:0}
.left_menu #nav li{position:relative;border-top:1px solid rgba(255,255,255,0.1)}
.left_menu #nav li:last-child{border-bottom:1px solid rgba(255,255,255,0.1)}
.left_menu #nav li.is-active:after{z-index:50;display:block;content:"";position:absolute;top:50%;right:-.03125em;margin-top:-.625em;border-top:.625em transparent solid;border-bottom:.625em transparent solid;border-right:.625em #fff solid}
.left_menu #nav li a{padding:.85714em 2.14286em}
.js-ready .left_menu #nav{height:100%;width:30%;background:#333;-webkit-box-shadow:inset -1.5em 0 1.5em -.75em rgba(0,0,0,0.25);-moz-box-shadow:inset -1.5em 0 1.5em -.75em rgba(0,0,0,0.25);box-shadow:inset -1.5em 0 1.5em -.75em rgba(0,0,0,0.25)}
.js-ready .left_menu #nav .block{background:transparent}
.js-ready .left_menu #nav .close-btn{display:block;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=70);opacity:.7}
.js-ready .left_menu #nav .close-btn:focus,.js-ready .left_menu #nav .close-btn:hover{filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);opacity:1}
.js-ready .left_menu #nav{left:-70%}
.js-ready .left_menu #inner-wrap{left:0}
.js-nav .left_menu #inner-wrap{left:70%}
.csstransforms3d.csstransitions.js-ready .left_menu #nav{left:0;-webkit-transform:translate3d(-100%,0,0);-moz-transform:translate3d(-100%,0,0);-ms-transform:translate3d(-100%,0,0);-o-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0);-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-o-backface-visibility:hidden;backface-visibility:hidden}
.csstransforms3d.csstransitions.js-ready .left_menu #inner-wrap{left:0!important;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0);-webkit-transition:-webkit-transform 500ms ease;-moz-transition:-moz-transform 500ms ease;-o-transition:-o-transform 500ms ease;transition:transform 500ms ease;-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-o-backface-visibility:hidden;backface-visibility:hidden}
.csstransforms3d.csstransitions.js-nav .left_menu #inner-wrap{-webkit-transform:translate3d(30%,0,0) scale3d(1,1,1);-moz-transform:translate3d(30%,0,0) scale3d(1,1,1);-ms-transform:translate3d(30%,0,0) scale3d(1,1,1);-o-transform:translate3d(30%,0,0) scale3d(1,1,1);transform:translate3d(30%,0,0) scale3d(1,1,1)}
.left_menu .menu-wrap{display:none}
.left_menu .responsive-header{display:block}
.left_menu #nav-open-btn.nav-btn{background:none repeat scroll 0 0 #ffc100;display:block;float:right;font:0/0 a;height:45px;margin:12px 0 10px;width:38px}
.home.left_menu #masthead{position:static}
.toggle-pad{background:none repeat scroll 0 0 #fff;display:block;height:5px;margin:0 auto 5px;width:77%}
.toggle-pad:first-child{margin-top:8px}
.left_menu #nav .close-btn{background:none repeat scroll 0 0 #ffc100;border:1px solid #fff;border-radius:100%;color:#fff;font-size:14px;height:24px;left:10px;line-height:22px;opacity:1!important;text-align:center;text-indent:0;top:-40px;width:25px}
.left_menu #nav{background:none repeat scroll 0 0 #ffc100!important;padding-top:50px}
.left_menu #nav ul{margin-left:0}
.left_menu #nav ul.sub-menu{text-indent:20px}
.left_menu #nav li a{position:relative;font-weight:300;font-size:14px}
.left_menu #nav ul.sub-menu > li a:after{background:none}
.left_menu #nav li:focus > a,#nav li:hover > a,.left_menu #nav li.current-menu-item > a,.left_menu #nav li.current-menu-ancestor > a{background:#565656}
#nav .menu .left-toggle{background:none repeat scroll 0 0 #2dc3ea;height:42px;line-height:43px;position:absolute;right:0;text-align:center;top:0;width:42px;border-left:1px solid rgba(255,255,255,0.3);cursor:pointer;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;transition:all .5s ease}
#nav .menu li.current-menu-ancestor .left-toggle,#nav .menu li.current-menu-item .left-toggle,#nav .menu li:hover > .left-toggle{background:#565656}
#nav .menu .left-toggle:after{content:"\f105";position:absolute;left:0;top:0;width:100%;height:100%;font-family:"FontAwesome";font-size:24px}
#nav .menu .sub-menu .left-toggle::after{left:-10px}
#nav .menu .left-toggle.active:after{content:"\f107"}
#nav .sub-menu{display:none}
.header-social{background:none repeat scroll 0 0 #ecf0f1;padding:5px 0}
.header-social .ak_footer_social{float:right;line-height:45px}
.header-social .aps-group-horizontal{display:inline-block}
.header-social .aps-social-icon-wrapper{text-align:right}
.ak-header-text{display:inline-block;color:#141414}
.top-info{font-weight:400;margin-right:15px;-webkit-transition:all .5s ease 0;-moz-transition:all .5s ease 0;transition:all .5s ease 0}
.top-info a{color:#141414}
.top-info i{margin-right:5px}
.top-info:hover,.top-info a:hover{color:#ffc100}
.ak_header_social{display:inline-block;float:right}
.responsive-form{position:absolute;left:50px;top:-50px;width:90%}
.responsive-form .search-field,.responsive-form .search-field:focus,.responsive-form .search-field:active{border:medium none;border-radius:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;height:36px;margin-top:7px;padding:0 80px 0 10px;width:95%;-webkit-appearance:none}
.responsive-form .responsive-search-btn{height:36px;position:absolute;right:18px;top:7px;background:#565656;-webkit-appearance:none;border-radius:0}
#nav li a{color:#fff}
#site-navigation{float:right}
#site-navigation ul{list-style:outside none none;margin:0}
#site-navigation ul.nav-menu > li{float:left;line-height:60px;position:relative;white-space:nowrap;display:block}
#site-navigation ul.nav-menu > li a{border:medium none;color:#131313;display:block;font-weight:300;padding:0 9px;position:relative;text-transform:capitalize}
#site-navigation ul.nav-menu > li:hover,#site-navigation ul.nav-menu > li.current-menu-item,#site-navigation ul.nav-menu > li.current-menu-ancestor,#site-navigation ul.nav-menu > li.current-menu-parent,#site-navigation ul.nav-menu > li.current_page_parent{background:none repeat scroll 0 0 #565656;display:block}
#site-navigation ul.nav-menu > li a:after{border:medium none}
#site-navigation ul.nav-menu > li:hover a,#site-navigation ul.nav-menu > li.current-menu-item a,#site-navigation ul.nav-menu > li.current-menu-ancestor a,#site-navigation ul.nav-menu > li.current-menu-parent a,#site-navigation ul.nav-menu > li.current_page_parent a,#site-navigation ul.sub-menu li a{color:#fff}
#site-navigation ul.nav-menu > li:hover > a:after,#site-navigation ul.nav-menu > li.current-menu-item > a:after,#site-navigation ul.nav-menu > li.current-menu-ancestor > a:after,#site-navigation ul.nav-menu > li.current-menu-parent > a:after,#site-navigation ul.nav-menu > li.current_page_parent > a:after{background:none repeat scroll 0 0 #096e83;border:medium none;bottom:-2px;content:"";height:2px;left:0;position:absolute;right:auto;top:auto;width:100%;z-index:999999}
.main-navigation ul li:hover > ul{opacity:1;visibility:visible;top:100%}
.main-navigation ul ul{background:none repeat scroll 0 0 #ffc100;box-shadow:0 3px 3px rgba(0,0,0,0.2);opacity:0;visibility:hidden;left:0;position:absolute;top:130%;z-index:99999;-webkit-transition:all 1s ease 0;-moz-transition:all 1s ease 0;transition:all 1s ease 0;text-align:left}
#site-navigation ul li{position:relative}
#site-navigation ul ul ul{left:100%;top:0}
.main-navigation ul ul li a:after{background:none repeat scroll 0 0 #eee;border:medium none;bottom:-1px;content:"";height:1px;left:0;position:absolute;right:auto;top:auto;width:100%;z-index:999999}
.main-navigation ul ul{min-width:150px;padding:0;line-height:40px}
.main-navigation ul ul li a:hover,.main-navigation ul ul li.current-menu-item a{background:#0BA1BF}
.menu-main-menu-container > ul ul li:hover > ul{display:block;height:auto;opacity:1;top:99px;-webkit-transition:all .25s ease 0;-moz-transition:all .25s ease 0;transition:all .25s ease 0;visibility:visible}
.menu-center #site-navigation{display:inline-block;float:none}
.menu-wrap.menu-center{line-height:10px;text-align:center}
.menu-wrap.menu-right{float:left}
.home .transparent #site-navigation ul.nav-menu > li a{color:#fff}
.search-icon .ak-search{background:none repeat scroll 0 0 rgba(53,53,53,0.9);display:none;height:100%;left:0;padding:20px;position:fixed;top:0;width:100%;z-index:99999999}
.search-icon{color:#131313;float:right;line-height:56px;padding-left:10px}
.search-icon i{cursor:pointer}
.menu-wrap .search-field{display:block;height:50px!important;left:50%;margin:-25px auto 0 -490px;position:absolute;top:50%;width:980px!important;font-size:26px}
.search-close{font-size:40px;padding-right:40px;padding-top:30px;text-align:right;color:#fff}
.menu-wrap .search-submit{font-size:30px!important;font-weight:700!important;height:60px;left:50%;margin-left:-100px;margin-top:-30px;position:absolute!important;top:65%;width:200px}
.menu-center .search-icon{display:inline-block;float:none;vertical-align:top}
.home .transparent .search-icon{color:#fff}
.home .site-content{position:relative}


.bx-pager-item{display:inline-block;height:20px;width:20px}
.section-gap{padding:90px 0!important;position:relative}
.staple-section:after{background:inherit;bottom:-40px;content:"";height:80px;left:50%;margin-left:-40px;position:absolute;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);width:80px;z-index:1}
.about{padding:90px 0;position:relative;background:#fff}
.page-header{text-transform:capitalize}
.home-title{color:#ffc100;font-weight:300;line-height:33px;margin-bottom:24px;text-align:center;text-transform:capitalize}
.home-description{color:#3d3d3d;margin-bottom:72px;text-align:center}
.about .about-img{text-align:center}

#colophon{background:none repeat scroll 0 0 #fff;margin-top:40px}
.home #colophon{margin-top:0}
.top-footer{padding:55px 0 15px;background:#ecf0f1}
.footer-block{color:#fff;float:left;font-size:16px;font-weight:400;width:100%}
.footer-block .textwidget{color:#000;font-size:14px}
.footer-column-4 .footer-block{margin-left:2%;width:23%}
.footer-column-3 .footer-block{margin-left:1%;width:32.33%}
.footer-column-2 .footer-block{margin-left:1%;width:49%}
.footer-block-1.footer-block{margin-left:1%}
.footer-block-1 .widget{color:#d1d1d1;line-height:24px}
.footer-block-1 i.fa{font-size:15px;margin-right:5px;width:16px}
.footer-block .widget-title{color:#000;font-weight:700;margin-bottom:25px;text-transform:uppercase}
.footer-logo{margin-bottom:25px}
.footer-block a{color:#000}
.footer-block ul{list-style:outside none none;margin:0;padding:0}
.footer-block li{line-height:1.7;list-style:outside none none;margin-bottom:-1px}
.site-info{background:none repeat scroll 0 0 #04313b}
.copyright{color:#d1d1d1;float:left;font-size:14px;line-height:60px}
.copyright a{color:#d1d1d1}
.ak_footer_social{float:right;line-height:60px}
.ak_footer_social a{border-radius:100%;color:#fff;display:inline-block;font-size:14px;height:30px;line-height:30px;margin-left:3px;text-align:center;vertical-align:middle;width:30px}
.ak_footer_social a.facebook{background:none repeat scroll 0 0 #1f69b3}
.ak_footer_social a.twitter{background:none repeat scroll 0 0 #43b3e5}
.ak_footer_social a.gplus{background:none repeat scroll 0 0 #d84734}
.ak_footer_social a.youtube{background:none repeat scroll 0 0 #df2126}
.ak_footer_social .social-icons span{cursor:pointer;display:inline-block}
.ak_footer_social .social-icons i{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;backface-visibility:hidden}
@-webkit-keyframes subtleBounce {
0%,20%,50%,80%,100%{-webkit-transform:translateY(0);transform:translateY(0)}
40%{-webkit-transform:translateY(-10px);transform:translateY(-10px)}
60%{-webkit-transform:translateY(-5px);transform:translateY(-5px)}
}
@keyframes subtleBounce {
0%,20%,50%,80%,100%{-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}
40%{-webkit-transform:translateY(-10px);-ms-transform:translateY(-10px);transform:translateY(-10px)}
60%{-webkit-transform:translateY(-5px);-ms-transform:translateY(-5px);transform:translateY(-5px)}
}
.subtleBounce{-webkit-animation-name:subtleBounce;animation-name:subtleBounce}
#calendar_wrap caption{background:none repeat scroll 0 0 #ffc100;color:#fff;line-height:40px;text-align:center}
.widget_categories a{color:#353535;font-weight:400}
.row{margin-bottom:25px}
.span1,.span2,.span3,.span4,.span5,.span6{float:left}
.col{margin-left:3%}
.col:first-child{margin-left:0}
.span1{width:14.1666666667%}
.span2{width:31.3333333333%}
.span3{width:48.5%}
.span4{width:65.6666666667%}
.span5{width:82.8333333333%}
.span6{width:100%;margin-left:0}
.error404 .entry-title{font-size:34px;font-weight:700;text-align:center;margin-top:30px}
.number404{background:none repeat scroll 0 0 #ffc100;border-radius:150px;box-shadow:2px 2px 3px rgba(0,0,0,0.3);color:#fff;display:inline-block;font-size:50px;height:150px;line-height:130px;margin-top:20px;perspective:500px;position:relative;text-align:center;text-shadow:1px 1px 1px #999;width:150px;margin-bottom:40px}
.number404 span{backface-visibility:visible;bottom:35px;font-size:14px;left:0;line-height:16px;position:absolute;text-align:center;width:100%}
.error-404.not-found{text-align:center}
.number404.animated{-webkit-animation-duration:3s;-moz-animation-duration:3s;animation-duration:3s;-webkit-animation-iteration-count:Infinite;-moz-animation-iteration-count:Infinite;animation-iteration-count:Infinite}
.single #secondary-right{float:right;width:25%}
.single #primary{float:left;width:73%}
.cat-event-excerpt > div{margin-bottom:10px}
.boxed-layout #page{background:none repeat scroll 0 0 #fff;box-shadow:0 0 12px #999;margin:0 auto;width:1240px}
.both-sidebar .business-hours a{font-size:12px}
.ak_header_social .social-icons a{color:#fff;display:inline-block;margin:0 2px;font-size:16px}
.ak_header_social .social-icons a:hover{color:#F1573E}
.ak_header_social .social-icons{text-align:right}
#ak-top{background:none repeat scroll 0 0 rgba(0,0,0,0.8);bottom:10px;color:#fff;cursor:pointer;font-size:15px;font-weight:700;height:50px;line-height:10px;position:fixed;right:10px;text-align:center;width:50px;bottom:60px;z-index:99}
#ak-top:hover{background:#ffc100}
#ak-top i{display:block;font-size:30px}
.wpcf7-form > p{margin-bottom:15px}
#nav{display:none}
.responsive-header{display:none}
.search-results article{border-bottom:1px solid #c7c7c7;margin-bottom:20px;padding-bottom:20px}
.footer-cta .banner-text{float:left;width:75%}
.footer-cta .banner-btn{float:right;width:25%}
.footer-cta{padding:30px 0 15px;background:#fff}
.footer-cta .cta-banner .main-title{font-size:32px;text-align:left;font-weight:300}
.footer-cta .cta-desc_simple{color:#ffc100;font-size:21px;font-weight:300;letter-spacing:-.5px;line-height:28px;text-align:left}
.banner-btn .btn{background:none repeat scroll 0 0 #0fc8ed;border-bottom:2px solid #565656;color:#fff;display:block;font-size:18px;font-weight:700;height:49px;line-height:49px;margin:30px auto 25px;text-align:center;-webkit-transition:all .5s ease 0;-moz-transition:all .5s ease 0;transition:all .5s ease 0;width:198px}
.banner-btn .btn:hover{background:none repeat scroll 0 0 #565656;border-bottom:2px solid #0fc8ed}
.banner-btn .btn i{margin-right:8px}
.blog-archive-wrap{position:relative;cursor:pointer}
.blog-title a{color:#141414;text-align:left}
.blog-title a:hover{color:#0fc8ed}
.blog-title{margin-bottom:20px;text-align:left}
.read-overlay{position:absolute;background:rgba(0,0,0,0.5);-webkit-transition:background .5s ease 0;-o-transition:background .5s ease 0;transition:background .5s ease 0;position:absolute;left:0;top:0;width:100%;height:100%;cursor:pointer;opacity:1}
.blog-archive-wrap .blog-title a{color:#fff;font-size:24px;font-weight:600;text-align:center;text-shadow:1px 1px 2px #353535;margin-bottom:5px;display:block}
.blog-archive-wrap .blog-content-wrap{top:50%;left:0;width:100%;position:absolute;left:0;margin-top:-10px;z-index:1;padding:0 15px}
.blog-archive-wrap .read-blog{border:3px solid #fff;color:#fff;display:none;font-size:21px;height:55px;left:50%;line-height:52px;margin-left:-70px;margin-top:-30px;position:absolute;text-align:center;top:50%;width:140px}
.blog-archive-wrap .read-blog:hover{color:#fff;border:3px solid #25A4C8;background:#25A4C8}
.blog-archive-wrap .entry-meta{color:#f3f3f3;display:block;font-size:16px;line-height:24px;text-align:center;text-shadow:1px 1px 1px #353535}
.blog-archive-wrap .entry-meta a{color:#e0e5e4;margin-right:5px}
.blog-archive-wrap:hover .read-blog{display:block}
.blog-archive-wrap:hover .read-overlay{background:rgba(0,0,0,0.8);opacity:1}
.blog-archive-wrap:hover .blog-title,.blog-archive-wrap:hover .entry-meta{display:none}
.blog-grid-view{float:left;margin-bottom:1%;margin-left:1%;width:49%}
.blog-grid-view-wrapper{margin-left:-1%}
.blog-thumbnail{margin:10px 0 20px;position:relative}
.blog-author i{margin-right:5px}
.meta-btn-wrap .posted-on,.meta-btn-wrap .blog-author,.meta-btn-wrap .blog-cat{display:inline-block;line-height:31px;margin-right:15px;vertical-align:top}
.meta-btn-wrap .posted-on i,.meta-btn-wrap .blog-author i,.meta-btn-wrap .blog-cat i{margin-right:5px}
.meta-btn-wrap .entry-meta{display:inline-block;width:85%}
.meta-btn-wrap .bttn{float:right}
.meta-btn-wrap{border:1px solid #eee;margin:20px 0;padding:5px;position:relative;border-left:none;border-right:none}
.meta-btn-wrap .entry-footer{margin-top:0}
.meta-btn-wrap .bttn{margin-top:-16.5px;position:absolute;right:0;top:50%}
.blog-thumbnail.blog-audio{margin-top:8px;width:270px}
.blog-square_image .blog-thumbnail,.blog-square_alternative_image .blog-thumbnail{float:left;margin:0 20px 0 0}
.blog-square_image .blog-thumbnail:after,.blog-square_alternative_image .blog-thumbnail:after{box-shadow:0 0 0 2px #0fc8ed;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;content:"";height:100%;left:-5px;opacity:0;padding:5px;pointer-events:none;position:absolute;top:-5px;-webkit-transform:scale(1);-moz-transform:scale(1);transform:scale(1);-webkit-transition:transform .2s ease 0s,opacity .2s ease 0;-moz-transition:transform .2s ease 0s,opacity .2s ease 0;transition:transform .2s ease 0s,opacity .2s ease 0;width:100%}
.blog-square_image .blog-thumbnail.blog-audio:after,.blog-square_alternative_image .blog-thumbnail.blog-audio:after,.blog-square_image .blog-thumbnail.blog-video-thumb:after,.blog-square_alternative_image .blog-thumbnail.blog-video-thumb:after{display:none}
.blog-square_image .blog-thumbnail:hover:after,.blog-square_alternative_image .blog-thumbnail:hover:after{opacity:1;-webkit-transform:scale(1);-moz-transform:scale(1);transform:scale(1)}
.alternate_wrap .blog-circular_alternative_image .blog-thumbnail,.alternate_wrap .blog-square_alternative_image .blog-thumbnail{float:right;margin-right:0;margin-left:20px}
.faqs{border:1px solid #0fc8ed;margin-bottom:15px;padding:0 15px;cursor:pointer}
.faq-question{border-left:1px solid #0fc8ed;margin-left:25px;padding:5px 10px;position:relative;font-weight:600}
.faq-question.active:before,.faq-question:before{content:"-";font-family:serif;font-size:20px;left:-27px;position:absolute;top:0}
.faq-question:before{content:"+"}
.faq-answer{margin-left:25px;padding:5px 10px;border-left:1px solid #0fc8ed;display:none}

.wpforms-submit {background:#333 !important; color:#fff !important}
#wpforms-51952 select {background:#ffc100 !important}
#wpforms-51952 .wpforms-field-name-first, #wpforms-51952 .wpforms-field-name-last, #wpforms-51952 .wpforms-field-large, #wpforms-51952 textarea {background:#f1f1f1;}